div.innersphereButtonBar {
        left: 174px;
        top: 30px;
        height: 32px;
        background-color: rgba(105,105,105,0.2);
}
div.innersphereAction {
        top: 0px;
        width: 32px;
        height: 32px;
        background-size: contain;
        background-color: rgba(249,231,159,0.2);
        opacity: 1.0;
}
div.innersphereMapBackground {
        left: 174px;
        right: 2px;
        top: 64px;
        bottom: 0px;
        font-size: 12px;
        color: rgba(255,255,255,1);
        background-color: rgba(0,0,0,0.6);
        border: 1px solid rgba(255,255,255,0.1);
	overflow: hidden;
}
div.innerspherePathCon {
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        font-size: 12px;
        color: rgba(255,255,255,1);
        background-color: rgba(0,0,0,0.0);
        border: 1px solid rgba(255,255,255,0.0);
	overflow: hidden;
}
div.innersphereMapCon {
        left: 174px;
        right: 2px;
        top: 64px;
        bottom: 0px;
        font-size: 12px;
        color: rgba(255,255,255,1);
        background-color: rgba(0,0,0,0.0);
        border: 1px solid rgba(255,255,255,0.0);
}
div.innersphereStarDetailCon {
        font-size: 11px;
	left: 0px;
	width: 171px;
	top: 180px;
	height: 300px;
	color: rgba(255,255,255,1);
	background-color: rgba(0,0,0,0.6);
	border: 1px solid rgba(255,255,255,0.2);
}
label.selectedStarLabel {
	left: 4px;
	top: 4px;
	color: rgba(255,255,255,1);
}
label.starCoordLabel {
	left: 4px;
	top: 24px;
	color: rgba(255,255,255,1);
}
label.starClassLabel {
	left: 4px;
	top: 44px;
	color: rgba(255,255,255,1);
}
label.starMassLabel {
	left: 4px;
	top: 64px;
	color: rgba(255,255,255,1);
}
label.starDiameterLabel {
	left: 4px;
	top: 84px;
	color: rgba(255,255,255,1);
}
label.starSatelliteLabel {
	left: 4px;
	top: 104px;
	color: rgba(255,255,255,1);
}
label.starMoreLabel {
	left: 4px;
	bottom: 4px;
	color: rgba(249,231,159,1);
}
div.innersphereMapNav {
	left:  177px;
	top: 67px;
	height: 160px;
	width: 16px;
	color: rgba(255,255,255,1);
        background-color: rgba(15,15,15,0.9);
        border: 1px solid rgba(255,255,255,0.2);
	overflow:  hidden;
}
div.isMapNavExpander {
	right:  1px;
	top:  1px;
	bottom:  1px;
	width:  12px;
	background-color: rgba(255,255,255,0.2);
        border: 1px solid rgba(255,255,255,0.2);
}
div.sphereNavBox {
	top:  0px;
	bottom:  0px;
	right:  12px;
	width:  166px;
//	border: 1px solid rgba(255,255,255,0.3);
}
div.sphereNavButton {
	width: 32px;
	height: 32px;
//	background-color: rgba(249,231,159,0.2);
	opacity: 0.6;
//	border: 1px solid rgba(255,255,255,0.3);
	cursor: pointer;
}
div.isStarExpandCon {
        font-size: 12px;
	left: 190px;
	right: 20px;
	top: 80px;
	bottom: 20px;
	color: rgba(255,255,255,1);
	background-color: rgba(0,0,0,0.9);
	border: 1px solid rgba(249,231,159,0.5);
}
div.isStarConClose {
	width:  32px;
	height:  32px;
	top:  4px;
	right:  4px;
	background-color: rgba(0,0,0,0.9);
	border: 1px solid rgba(249,231,159,0.5);
}
div.starJPConfBox {
	left: 610px;
	top: 70px;
	width: 260px;
	height: 150px;
	background-color: rgba(0,0,0,0.9);
	border: 1px solid rgba(249,231,159,0.5);
}
div.starCOConfBox {
	left: 650px;
	top: 70px;
	width: 300px;
	height: 200px;
	background-color: rgba(0,0,0,0.9);
	border: 1px solid rgba(249,231,159,0.5);
}
div.starAOConfBox {
	left: 690px;
	top: 70px;
	width: 270px;
	height: 210px;
	background-color: rgba(0,0,0,0.9);
	border: 1px solid rgba(249,231,159,0.5);
}
label.starJPLabel {
	left: 4px;
	top: 4px;
	font-size: 11px;
}
input.starJPInput {
	left: 4px;
	font-size: 11px;
}
